Index: /extensions/ContactForm/language/ru_RU/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/ru_RU/plugin.lang.php	(revision 17482)
+++ /extensions/ContactForm/language/ru_RU/plugin.lang.php	(revision 17483)
@@ -1,71 +1,44 @@
 <?php
-if (!defined('PHPWG_ROOT_PATH')) die('Hacking attempt!');
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
 
-$lang['cf_plugin_name'] = 'Контактная информация';
-$lang['contact_form_debug'] = 'Показывать отладочные сообщения';
+$lang['A comment on the site'] = 'Комментарий на странице';
+$lang['Contact'] = 'Контакты';
+$lang['Your name'] = 'Имя';
+$lang['Your e-mail'] = 'e-mail';
+$lang['Subject'] = 'Тема';
+$lang['Message'] = 'Сообщение';
+$lang['General configuration'] = 'Основные настройки';
+$lang['Add link in menu'] = 'Добавить ссылку в меню';
+$lang['Allow guests to see the form'] = 'Показывать форму гостевым пользователям';
+$lang['E-mail address is mandatory'] = 'Адрес email обязателен';
+$lang['Name is mandatory'] = 'Имя обязательно';
+$lang['E-mail configuration'] = 'Настройки e-mail';
+$lang['Text before the contact form'] = 'Текст перед формой обратной связи';
+$lang['Text after the contact form'] = 'Текст после формы обратной связи';
+$lang['E-mail sent successfully'] = 'Сообщение успешно отправлено';
+$lang['Please enter a name'] = 'Пожалуйста, введите имя';
+$lang['Please enter a subject'] = 'Пожалуйста, укажите тему сообщения';
+$lang['Please enter a message'] = 'Пожалуйста, введите сообщение';
+$lang['Error while sending e-mail'] = 'Ошибка при отправке сообщения';
 
-// ==================================================================
-// Значения по умолчанию
-$lang['contact_form_title'] = 'Контактная информация';
-$lang['contact_form'] = 'Контакты';
-$lang['contact_form_link'] = 'Contact webmaster';
-
-// ==================================================================
-// Страница переадресации
-$lang['contact_redirect_title'] = 'Отсылать статус сообщения';
-
-// ==================================================================
-// Блок меню
-$lang['cf_from_name'] = 'Имя';
-$lang['cf_from_mail'] = 'e-mail';
-$lang['cf_subject'] = 'Тема';
-$lang['cf_message'] = 'Сообщение';
-$lang['cf_submit'] = 'Отправить';
-$lang['title_send_mail'] = 'Комментарий на странице';
-
-// ==================================================================
-// Сообщения
-$lang['cf_from_name_error'] = 'Пожалуйста, введите имя';
-$lang['cf_mail_format_error'] = 'адрес электронной почты должен выглядеть как-то типа xxx@yyy.eee (например: jack@altern.org)';
-$lang['cf_subject_error'] = 'Пожалуйста, укажите тему сообщения';
-$lang['cf_message_error'] = 'Пожалуйста, введите сообщение';
-$lang['cf_error_sending_mail'] = 'Ошибка при отправке сообщения';
-$lang['cf_sending_mail_successful'] = 'Сообщение успешно отправлено';
-$lang['cf_form_error'] = 'Ошибка при подготовке сообщения к отправке';
-$lang['cf_no_unlink'] = 'Функция \'unlink\' недоступна...';
-$lang['cf_unlink_errors'] = 'Ошибка при удалении файла';
-$lang['cf_config_saved'] = 'Настройки успешно сохранены';
-$lang['cf_config_saved_with_errors'] = 'Ошибка при сохранении настроек';
-$lang['cf_length_not_integer'] = 'Размер должен быть указан как целое число';
-$lang['cf_delay_not_integer'] = 'Задержка должна быть указана как целое число';
-$lang['cf_link_error'] = 'Значение переменной не может содержать пробелов';
-$lang['cf_hide'] = 'Скрыть';
-
-// ==================================================================
-// Страница администратора
-$lang['cf_validate'] = 'Отправить';
-// Вкладка "Настройки"
-$lang['cf_tab_config'] = 'Настройки';
-$lang['cf_config'] = 'Настройки';
-$lang['cf_config_desc'] = 'Настройки модуля';
-$lang['cf_label_config'] = 'Основные настройки';
-$lang['cf_label_mail'] = 'Настройки e-mail';
-$lang['cf_menu_link'] = 'Добавить ссылку в меню';
-$lang['cf_guest_allowed'] = 'Показывать форму гостевым пользователям';
-$lang['cf_mail_prefix'] = 'Префикс темы email';
-$lang['cf_separator'] = 'Символ(ы)-разделители в письме текстового формата';
-$lang['cf_separator_length'] = 'Ширина страницы';
-$lang['cf_mandatory_name'] = 'Имя обязательно';
-$lang['cf_mandatory_mail'] = 'Адрес email обязателен';
-$lang['cf_redirect_delay'] = 'Время задержки при перенаправлении';
-// Вкладка "E-mail"
-$lang['cf_tab_emails'] = 'E-mail';
-$lang['cf_emails'] = 'E-mail';
-$lang['cf_emails_desc'] = 'Получатели e-mail';
-$lang['cf_active'] = 'Активный адрес e-mail';
-$lang['cf_no_mail'] = 'Нет доступных адресов e-mail';
-$lang['cf_refresh'] = 'Сформировать список адресов e-mail снова';
-$lang['Text after the contact form'] = 'Текст после формы обратной связи';
-$lang['Text before the contact form'] = 'Текст перед формой обратной связи';
-$lang['cf_tab_persoform'] = 'Добавить произвольный текст';
 ?>
Index: /extensions/ContactForm/language/sh_RS/index.php
===================================================================
--- /extensions/ContactForm/language/sh_RS/index.php	(revision 17483)
+++ /extensions/ContactForm/language/sh_RS/index.php	(revision 17483)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/ContactForm/language/sh_RS/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/sh_RS/plugin.lang.php	(revision 17482)
+++ /extensions/ContactForm/language/sh_RS/plugin.lang.php	(revision 17483)
@@ -21,50 +21,22 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['cf_active'] = 'Aktivni e-mejl';
-$lang['cf_config'] = 'Podešavanje';
-$lang['cf_config_desc'] = 'Glavno podešavanje dodatka';
-$lang['cf_config_saved'] = 'Podešavanje uspešno sačuvano';
-$lang['cf_config_saved_with_errors'] = 'Podešavanje sačuvano sa greškama';
-$lang['cf_delay_not_integer'] = 'Kašnjenje mora biti ceo broj';
-$lang['cf_emails'] = 'E-mejlovi';
-$lang['cf_emails_desc'] = 'Upravljanje odredišnim e-mejlovima';
-$lang['cf_error_sending_mail'] = 'Greška prilikom slanja e-mejla';
-$lang['cf_form_error'] = 'Nepravilni podaci';
-$lang['cf_from_mail'] = 'Vaš e-mejl';
-$lang['cf_from_name'] = 'Vaše ime';
-$lang['cf_from_name_error'] = 'Molim unesite ime';
-$lang['cf_guest_allowed'] = 'Dozvoli gostima da vide formu';
-$lang['cf_hide'] = 'Sakrij';
-$lang['cf_label_config'] = 'Opšte podešavanje';
-$lang['cf_label_mail'] = 'Podešavanje e-mejla';
-$lang['cf_length_not_integer'] = 'Veličina mora biti ceo broj';
-$lang['cf_link_error'] = 'Promenljiva ne sme sadržati razmake';
-$lang['cf_mail_format_error'] = 'Pogrešan format e-mejla';
-$lang['cf_mail_prefix'] = 'Prefiks naslova poslatih e-mejlova';
-$lang['cf_mandatory_mail'] = 'E-mejl adresa je obavezna';
-$lang['cf_mandatory_name'] = 'Ime je obavezno';
-$lang['cf_menu_link'] = 'Dodaj vezu u meni';
-$lang['cf_message'] = 'Poruka';
-$lang['cf_message_error'] = 'Molim unesite poruku';
-$lang['cf_no_mail'] = 'Nema dostupnih e-mejl adresa';
-$lang['cf_no_unlink'] = 'Funkcija \'razveži\' nije dostupna';
-$lang['cf_plugin_name'] = 'Kontakt forma';
-$lang['cf_redirect_delay'] = 'Pauziraj kašnjenje preusmeravanja';
-$lang['cf_refresh'] = 'Regeneriši listu e-mejl adresa';
-$lang['cf_sending_mail_successful'] = 'E-mail uspešno poslat ';
-$lang['cf_separator'] = 'Karakter(i) korišćeni za definisanje linije odvajanja u formatu teksta e-maila';
-$lang['cf_separator_length'] = 'Veličina linije';
-$lang['cf_subject'] = 'Naslov';
-$lang['cf_subject_error'] = 'Molim unesite naslov';
-$lang['cf_submit'] = 'Pošalji';
-$lang['cf_tab_config'] = 'Podešavanje';
-$lang['cf_tab_emails'] = 'E-mejlovi';
-$lang['cf_unlink_errors'] = 'Greška prilikom brisanja fajla';
-$lang['cf_validate'] = 'Pošalji';
-$lang['contact_form'] = 'Kontakt';
-$lang['contact_form_debug'] = 'Prikaži debag informacije';
-$lang['contact_form_link'] = 'Kontakt vebmaster';
-$lang['contact_form_title'] = 'Kontakt forma';
-$lang['contact_redirect_title'] = 'Pošalji poruku statusa';
-$lang['title_send_mail'] = 'Komentar sajta';
+
+$lang['A comment on the site'] = 'Komentar sajta';
+$lang['Contact'] = 'Kontakt';
+$lang['Your name'] = 'Vaše ime';
+$lang['Your e-mail'] = 'Vaš e-mejl';
+$lang['Subject'] = 'Naslov';
+$lang['Message'] = 'Poruka';
+$lang['General configuration'] = 'Opšte podešavanje';
+$lang['Add link in menu'] = 'Dodaj vezu u meni';
+$lang['Allow guests to see the form'] = 'Dozvoli gostima da vide formu';
+$lang['E-mail address is mandatory'] = 'E-mejl adresa je obavezna';
+$lang['Name is mandatory'] = 'Ime je obavezno';
+$lang['E-mail configuration'] = 'Podešavanje e-mejla';
+$lang['E-mail sent successfully'] = 'E-mail uspešno poslat ';
+$lang['Please enter a name'] = 'Molim unesite ime';
+$lang['Please enter a subject'] = 'Molim unesite naslov';
+$lang['Please enter a message'] = 'Molim unesite poruku';
+$lang['Error while sending e-mail'] = 'Greška prilikom slanja e-mejla';
+
 ?>
Index: /extensions/ContactForm/language/sk_SK/index.php
===================================================================
--- /extensions/ContactForm/language/sk_SK/index.php	(revision 17482)
+++ /extensions/ContactForm/language/sk_SK/index.php	(revision 17483)
@@ -1,12 +1,9 @@
 <?php
 // +-----------------------------------------------------------------------+
-// | PhpWebGallery - a PHP based picture gallery                           |
-// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
-// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// | Piwigo - a PHP based photo gallery                                    |
 // +-----------------------------------------------------------------------+
-// | file          : $Id$
-// | last update   : $Date$
-// | last modifier : $Author$
-// | revision      : $Revision$
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/ContactForm/language/sk_SK/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/sk_SK/plugin.lang.php	(revision 17482)
+++ /extensions/ContactForm/language/sk_SK/plugin.lang.php	(revision 17483)
@@ -1,71 +1,44 @@
 <?php
-if (!defined('PHPWG_ROOT_PATH')) die('Hacking attempt!');
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
 
-$lang['cf_plugin_name'] = 'Kontaktný formulár';
-$lang['contact_form_debug'] = 'Zobrazenie opravených informácií';
+$lang['A comment on the site'] = 'Komentár na stránku';
+$lang['Contact'] = 'Kontakt';
+$lang['Your name'] = 'Vaše meno';
+$lang['Your e-mail'] = 'Váš e-mail';
+$lang['Subject'] = 'Predmet';
+$lang['Message'] = 'Správa';
+$lang['General configuration'] = 'Hlavná konfigurácia';
+$lang['Add link in menu'] = 'Pridať link do menu';
+$lang['Allow guests to see the form'] = 'Povoliť hosťom vidieť formulár';
+$lang['E-mail address is mandatory'] = 'E-mailová adresa je povinná';
+$lang['Name is mandatory'] = 'Meno je povinné';
+$lang['E-mail configuration'] = 'Konfigurácia e-mailu';
+$lang['Text before the contact form'] = 'Text pred kontaktným formulárom';
+$lang['Text after the contact form'] = 'Text za kontaktným formulárom';
+$lang['E-mail sent successfully'] = 'E-mail bol úspešne odoslaný';
+$lang['Please enter a name'] = 'Prosím zadajte meno';
+$lang['Please enter a subject'] = 'Prosím zadajte predmet';
+$lang['Please enter a message'] = 'Prosím zadajte správu';
+$lang['Error while sending e-mail'] = 'Chyba počas posielania e-mailu';
 
-// ==================================================================
-// Default values if not configured
-$lang['contact_form_title'] = 'Kontaktný formulár';
-$lang['contact_form'] = 'Kontakt';
-$lang['contact_form_link'] = 'Kontaktovanie webmastera';
-
-// ==================================================================
-// Redirect page
-$lang['contact_redirect_title'] = 'Poslať stav správy';
-
-// ==================================================================
-// Menubar block
-$lang['cf_from_name'] = 'Vaše meno';
-$lang['cf_from_mail'] = 'Váš e-mail';
-$lang['cf_subject'] = 'Predmet';
-$lang['cf_message'] = 'Správa';
-$lang['cf_submit'] = 'Poslať';
-$lang['title_send_mail'] = 'Komentár na stránku';
-
-// ==================================================================
-// Messages
-$lang['cf_from_name_error'] = 'Prosím zadajte meno';
-$lang['cf_mail_format_error'] = 'E-mail musí byť vo formáte xxx@yyy.eee (napríklad: kovac@zoznam.sk)';
-$lang['cf_subject_error'] = 'Prosím zadajte predmet';
-$lang['cf_message_error'] = 'Prosím zadajte správu';
-$lang['cf_error_sending_mail'] = 'Chyba počas posielania e-mailu';
-$lang['cf_sending_mail_successful'] = 'E-mail bol úspešne odoslaný';
-$lang['cf_form_error'] = 'Neplatné údaje';
-$lang['cf_no_unlink'] = 'Funkcia \'unlink\' nie je prístupná...';
-$lang['cf_unlink_errors'] = 'Vyskytla sa chyba v priebehu mazania súboru';
-$lang['cf_config_saved'] = 'Konfigurácia bola úspešne uložená';
-$lang['cf_config_saved_with_errors'] = 'Konfigurácia uložená s chybami';
-$lang['cf_length_not_integer'] = 'Veľkosť musí byť celé číslo';
-$lang['cf_delay_not_integer'] = 'Odklad musí byť celé číslo';
-$lang['cf_link_error'] = 'Parameter nesmie obsahovať medzeru';
-$lang['cf_hide'] = 'Schovať';
-
-// ==================================================================
-// Admin page
-$lang['cf_validate'] = 'Doručiť';
-// Configuration tab
-$lang['cf_tab_config'] = 'Konfigurácia';
-$lang['cf_config'] = 'Konfigurácia';
-$lang['cf_config_desc'] = 'Konfigurácia pluginu';
-$lang['cf_label_config'] = 'Hlavná konfigurácia';
-$lang['cf_label_mail'] = 'Konfigurácia e-mailu';
-$lang['cf_menu_link'] = 'Pridať link do menu';
-$lang['cf_guest_allowed'] = 'Povoliť hosťom vidieť formulár';
-$lang['cf_mail_prefix'] = 'Predpona predmetu poslaného e-mailu';
-$lang['cf_separator'] = 'Znak(y) použité na definovanie oddelenia stĺpca v maili v textovom formáte';
-$lang['cf_separator_length'] = 'Veľkosť stĺpca';
-$lang['cf_mandatory_name'] = 'Meno je povinné';
-$lang['cf_mandatory_mail'] = 'E-mailová adresa je povinná';
-$lang['cf_redirect_delay'] = 'Dĺžka pauzy pri presmerovaní';
-// Emails tab
-$lang['cf_tab_emails'] = 'E-maily';
-$lang['cf_emails'] = 'E-maily';
-$lang['cf_emails_desc'] = 'Cieľový manažment e-mailov';
-$lang['cf_active'] = 'Actívny e-mail';
-$lang['cf_no_mail'] = 'E-mailová adresa nie je dostupná';
-$lang['cf_refresh'] = 'Obnoviť zoznam e-mailých adries';
-$lang['Text after the contact form'] = 'Text za kontaktným formulárom';
-$lang['Text before the contact form'] = 'Text pred kontaktným formulárom';
-$lang['cf_tab_persoform'] = 'Pridajte obyčajný text';
 ?>
Index: /extensions/ContactForm/language/sv_SE/index.php
===================================================================
--- /extensions/ContactForm/language/sv_SE/index.php	(revision 17482)
+++ /extensions/ContactForm/language/sv_SE/index.php	(revision 17483)
@@ -1,12 +1,9 @@
 <?php
 // +-----------------------------------------------------------------------+
-// | PhpWebGallery - a PHP based picture gallery                           |
-// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
-// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// | Piwigo - a PHP based photo gallery                                    |
 // +-----------------------------------------------------------------------+
-// | file          : $Id$
-// | last update   : $Date$
-// | last modifier : $Author$
-// | revision      : $Revision$
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/ContactForm/language/sv_SE/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/sv_SE/plugin.lang.php	(revision 17482)
+++ /extensions/ContactForm/language/sv_SE/plugin.lang.php	(revision 17483)
@@ -1,71 +1,44 @@
 <?php
-if (!defined('PHPWG_ROOT_PATH')) die('Hacking attempt!');
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
 
-$lang['cf_plugin_name'] = 'Kontaktformulär';
-$lang['contact_form_debug'] = 'Visning av felsökningsinformation';
+$lang['A comment on the site'] = 'En kommentar till webbsidan';
+$lang['Contact'] = 'Kontakt';
+$lang['Your name'] = 'Namn';
+$lang['Your e-mail'] = 'E-post';
+$lang['Subject'] = 'Ämne';
+$lang['Message'] = 'Meddelande';
+$lang['General configuration'] = 'Allmäna inställningar';
+$lang['Add link in menu'] = 'Inkludera länk i menyn';
+$lang['Allow guests to see the form'] = 'Tillåt gäster att använda formuläret';
+$lang['E-mail address is mandatory'] = 'Obligatorisk e-postadress';
+$lang['Name is mandatory'] = 'Obligatoriskt namn';
+$lang['E-mail configuration'] = 'E-post inställningar';
+$lang['Text before the contact form'] = 'Text före kontaktformuläret';
+$lang['Text after the contact form'] = 'Text efter kontaktformuläret';
+$lang['E-mail sent successfully'] = 'E-post har skickats';
+$lang['Please enter a name'] = 'Ange ett namn';
+$lang['Please enter a subject'] = 'Ange ett ämnet';
+$lang['Please enter a message'] = 'Skriv ett meddelande';
+$lang['Error while sending e-mail'] = 'Fel vid sändning av e-post';
 
-// ==================================================================
-// Default values if not configured
-$lang['contact_form_title'] = 'Kontaktformulär';
-$lang['contact_form'] = 'Kontakt';
-$lang['contact_form_link'] = 'Kontakta webbansvarig';
-
-// ==================================================================
-// Redirect page
-$lang['contact_redirect_title'] = 'Skicka meddelande status';
-
-// ==================================================================
-// Menubar block
-$lang['cf_from_name'] = 'Namn';
-$lang['cf_from_mail'] = 'E-post';
-$lang['cf_subject'] = 'Ämne';
-$lang['cf_message'] = 'Meddelande';
-$lang['cf_submit'] = 'skicka';
-$lang['title_send_mail'] = 'En kommentar till webbsidan';
-
-// ==================================================================
-// Messages
-$lang['cf_from_name_error'] = 'Ange ett namn';
-$lang['cf_mail_format_error'] = 'e-postadress måste vara av formen ”arne@anka.org';
-$lang['cf_subject_error'] = 'Ange ett ämnet';
-$lang['cf_message_error'] = 'Skriv ett meddelande';
-$lang['cf_error_sending_mail'] = 'Fel vid sändning av e-post';
-$lang['cf_sending_mail_successful'] = 'E-post har skickats';
-$lang['cf_form_error'] = 'Ogiltiga data';
-$lang['cf_no_unlink'] = 'Funktionen \'unlink\' inte tillgänglig...';
-$lang['cf_unlink_errors'] = 'Fel inträffade vid borttagning av filer';
-$lang['cf_config_saved'] = 'Inställningar har sparats';
-$lang['cf_config_saved_with_errors'] = 'Inställningar har sparats med fel!';
-$lang['cf_length_not_integer'] = 'Storleken måste vara ett heltal';
-$lang['cf_delay_not_integer'] = 'Fördröjningen måste vara ett heltal';
-$lang['cf_link_error'] = 'Variabel kan inte  innehålla mellanslag';
-$lang['cf_hide'] = 'Dölj';
-
-// ==================================================================
-// Admin page
-$lang['cf_validate'] = 'Skicka';
-// Configuration tab
-$lang['cf_tab_config'] = 'Inställningar';
-$lang['cf_config'] = 'Inställningar';
-$lang['cf_config_desc'] = 'Allmänna inställningar för plugg-in';
-$lang['cf_label_config'] = 'Allmäna inställningar';
-$lang['cf_label_mail'] = 'E-post inställningar';
-$lang['cf_menu_link'] = 'Inkludera länk i menyn';
-$lang['cf_guest_allowed'] = 'Tillåt gäster att använda formuläret';
-$lang['cf_mail_prefix'] = 'Prefix till "Ämne" i det sända e-postmeddelandet';
-$lang['cf_separator'] = 'Symbol att använda som avdelare i e-post i textformat';
-$lang['cf_separator_length'] = 'Avdelarens längd';
-$lang['cf_mandatory_name'] = 'Obligatoriskt namn';
-$lang['cf_mandatory_mail'] = 'Obligatorisk e-postadress';
-$lang['cf_redirect_delay'] = 'Fördröjning av omdirigering';
-// Emails tab
-$lang['cf_tab_emails'] = 'E-post';
-$lang['cf_emails'] = 'E-post';
-$lang['cf_emails_desc'] = 'Destinationshantering för e-post';
-$lang['cf_active'] = 'Aktiv e-post';
-$lang['cf_no_mail'] = 'Ingen e-postadress tillgänglig';
-$lang['cf_refresh'] = 'Uppdatera';
-$lang['Text after the contact form'] = 'Text efter kontaktformuläret';
-$lang['Text before the contact form'] = 'Text före kontaktformuläret';
-$lang['cf_tab_persoform'] = 'Lägg till valfri text';
 ?>
Index: /extensions/ContactForm/language/tr_TR/index.php
===================================================================
--- /extensions/ContactForm/language/tr_TR/index.php	(revision 17482)
+++ /extensions/ContactForm/language/tr_TR/index.php	(revision 17483)
@@ -1,12 +1,9 @@
 <?php
 // +-----------------------------------------------------------------------+
-// | PhpWebGallery - a PHP based picture gallery                           |
-// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
-// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// | Piwigo - a PHP based photo gallery                                    |
 // +-----------------------------------------------------------------------+
-// | file          : $Id$
-// | last update   : $Date$
-// | last modifier : $Author$
-// | revision      : $Revision$
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
